import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_PRODUCTION_API

// 查询检查指导项目列表get
export function list(data) {
	return request({
		url: baseUrl + '/business/consult/list',
		method: 'get',
		params: data
	})
}

// 获取检查指导项目信息
export function getInfo(id) {
	return request({
		url: baseUrl + '/business/consult/getInfo/' + id,
		method: 'get'
	})
}

// 新增检查指导项目
export function save(data) {
	return request({
		url: baseUrl + '/business/consult/save',
		method: 'post',
		data: data
	})
}

// 删除检查指导项目
export function del(id) {
	return request({
		url: baseUrl + '/business/consult/remove/' + id,
		method: 'delete'
	})
}
